*{
    margin: 0;
    padding: 0;
    font-family: roboto;
}

html{
    scroll-behavior: smooth;
}

/* header */

#header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top:0%;
    z-index:1;
     
}
#header-nav {
    display: flex;
    align-items: center;
}
#header-nav .logo{
    height: 95px;
    margin:0px 5px;
}
#header-nav Span{
    color: #80ff80;
    position: absolute;
    top: 75px;
    left: 5px;
    font-size: 13px;
    font-style: italic;
}
#header-nav ul{
 list-style-type: none;
 display: flex;
}
#header-nav ul li{
 margin:10px;
}
#header-nav ul li a{
    display: block;
    padding: 5px 10px;
    font-size: 17px;
    text-decoration: none;
    color:#fff;
    font-weight: 500;
    transition: 0.4s;
}
#header-nav ul li a:hover{
     color:#0eeb5f;
     font-weight: 500;
}
#header::before{
    content:"";
    position: absolute;
    width: 100%;
    height:95px;
    top:0px;
    left:0px;
    z-index: -1;
    background-image: linear-gradient(156.2deg, rgba(0, 0, 0, 1) 14.8%, rgba(32, 104, 177, 1) 68.1%, rgba(222, 229, 237, 1) 129%);
}

#contact {
    display: flex;
}
#contact div {
    padding: 10px;
    margin: 10px;
}
#contact div span {
    color: #0eeb5f;
    font-weight: bolder;
    font-size: 17px;
}

#contact div a {
    text-decoration: none;
    color: #fff;
    padding: 2px;
    font-weight: bolder;
}
#contact .btn{
    box-shadow: none;
    border:none;
    margin: 2px 10px;
    margin-right: 35px;
    padding: 10px 15px;
    font-size: 18px;
    border-radius: 5px;
    cursor:pointer;
    color:#fff;
    background-color:#08bf4b;
    transition: 0.4s;
    font-weight: 700;
    text-decoration: none;
}
#contact .btn:hover, .banner-content a:hover{
    background-color:#0eeb5f;
  
}
/* Banner */
/* #banner{
    width: 100%;
    height: 60vh;
    top: 0%;
    left: 0%;
} */
.banner-content{  
    position: absolute;
    text-align: center;
    top: 15%;
    left: auto;
    right: auto;
    width: 100%;
}
.banner-content h1{
    font-weight: 900;
    color: #fff;
}

.banner-content h1 span{
    font-size: 40px;
    padding: 0px 5px;
}
.banner-content p{
    color: #ffff1a;
    font-weight: 700;
}


.banner-content a{
    box-shadow: none;
    border:none;
    margin: 25px 10px;
    padding: 10px 15px;
    font-size: 1.2rem;
    border-radius: 5px;
    cursor:pointer;
    color:#fff;
    background-color:#08bf4b;
    transition: 0.4s;
    font-weight: 700;
    display: inline-block;
    text-decoration: none;
}
/*
 #banner::before{
    content:"";
    position: absolute;
    top:0;
    left: 0;
    height: 100vh;
    width: 100%;
    background: url('/img/bg1.png') no-repeat center/cover; 
    background-position-y:80%;
    z-index: -1;
    opacity: 0.99;
} */

/* Banner Video */
#video-banner{
    position: relative;
    width: 100%;
    top:0%;
    left:0%;
    background-color: rgb(0, 0, 0, 0.3);
}

#myVideo {
    position: relative;
    width: 100%;
    z-index: -1;
}
/* About Us */
#about-us-container{
    margin-bottom:10px;
    padding-top: 20px;
    border-radius:10px;
}
.about-us{
    display: flex;
    justify-content: space-between;
    padding:20px 20px 0px 20px;
    margin: 10px 10px 0px 10px;
}
.about-us img{
    min-width:40%;
    margin: 5px 10px;
    border-radius: 10px;
    
}
.about-us p{
     margin: 5px 10px;
     font-size: 18px;
     font-weight: 500;
    line-height: 1.5;
    text-align: left;
    font-style: italic;
}

/* Recognaisation */
#certifications{
    margin-top: 20px;
    padding: 40px;
    
}
.cert-wrapper{
    display: flex;
    justify-content: space-between;
    margin-top: 35px;

}
.recognisation {
    background-color: #fff;
    border-radius: 0px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    width: 35%;
    padding: 30px 10px;
    margin-right: 5px;
    
}
.recognisation h2{
    font-size: 1.2rem;
    text-align: center;
}

.recognisation ul {
    padding: 20px;
    font-size: 18px;
    line-height: 1.5;
    margin-left: 50px;
    list-style-type: none;
}
.success{
    width: 70%;
     box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
     margin-left: 5px;
}
.success img{
    max-width: 100%;
}
/* Choose Us */
.choose-us {
    padding: 30px 5px;
    margin: 10px 5px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    width: 31.5%;
    background-image: linear-gradient(90.2deg, rgba(1, 47, 95, 1) -0.4%, rgba(56, 141, 217, 1) 106.1%);
    color: #fff;
    border-radius: 5px;
}
.choose-us h3{
    font-size: 1.5rem;
    margin: 10px 20px;
}
.choose-us p{
    font-size: 17px;
}
.chooseUs-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px 0px;
    padding: 10px 30px;
}


/* Services */
#services-container{
    padding: 25px 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    
}

.services-wrapper{
    display: flex;
    justify-content: space-around;
    align-items: center;
    
}
    #services img{
    width:100%;
    height:400px;
    display: block;
    margin: 5px auto;
    border-radius: 10px;
}
#services{
    border-radius: 10px;
    padding: 5px 10px;
    margin: 5px;
    text-align: center;
    width: 33%;
}
#services h2{
    margin: 2px 0px;
    padding: 10px 15px;
    font-size: 1.2rem;
    border-radius: 5px;
    cursor: pointer;
    color: #fff;
    background-color: #004080;
    transition: 0.4s;
    font-weight: 700;
    border: 5px solid #fff;
    transition:1s;

}
#services h2:hover{
 border: 5px solid #0eeb5f;
 color:#0eeb5f;
}
/* Project Gallary */
#gallary-container{
   
    padding: 40px 20px 20px 20px;
    margin: 0;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    position: relative;
    
}

.gallary-image{
 width: 60%;
 margin: auto;
 
}

.gallary-image img{
    padding: 5px;
    width: 100%;
    height: 500px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    
}

/*Subsidy Benefits */
.subsidy-container h1{
    margin-top:0;
}

.subsidy-structure {
    display: flex;
    justify-content: space-around;
    margin-top: 30px;
}
.subsidy-structure div{
    width: 50%;
     box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    padding: 25px;
    background-image: linear-gradient(135deg, #FEC163 10%, #DE4313 100%);
}
.subsidy-structure div span{
    color: #002699;
    font-weight: bolder;
    font-size: 21px;
    display: inline-block;
    padding: 0px 2px;
    
}
.subsidy-structure div h4{
    margin: 25px 0 0px 0;
    font-size: 16px;
    padding: 0;
    
}
.subsidy-structure div p{
    margin:0px;
    font-size: 18px;
}
.residencial {
    margin: 15px 50px;
    text-align: center;
}

.society {
    margin: 15px 30px;
    text-align: center;
}
/* Consultent */
#consultent{
    padding: 20px 40px;
    background-image: url('img/bg4.jpeg');
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;

}

#consultent h1{
    color: #0eeb5f;
    margin-bottom: 20px;
    margin-top: 70px;
}

.form-wrapper{ 
    width: 35%;
    margin: auto;
    border-radius: 10px;
    padding: 50px 30px; 
    background-color: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08), 0 2px 2px rgba(0, 0, 0, 0.12);
    
}


.form-wrapper input[type=button]{ 
    box-shadow: none;
    border: none;
    margin: 2px 10px;
    margin-right: 35px;
    padding: 10px 15px;
    font-size: 18px;
    border-radius: 5px;
    cursor: pointer;
    color: #fff;
    background-image: linear-gradient( 86.3deg,  rgba(0,119,182,1) 3.6%, rgba(8,24,68,1) 87.6% );
    transition: 0.4s;
    font-weight: 700;
    display: block;
    margin: auto;
}


.form-wrapper input[type=text], input[type=place],input[type=phone] {
    display: block;
    padding: 10px 20px;
    margin: 10px 0px;
    width: 88%;
    border-radius: 5px;
}
.form-wrapper label>span{
    color: #DE4313;
}


/* Faq */

.faq-wrapper{
  padding: 40px;
  

}
.faq-container{
  display: flex;
}

.faq {
    width: 65%;
    padding: 5px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.faq-image img{
    height: 420px;
    width: 100%;
    border-radius: 10px;
}

.faq-image {
    width: 35%;
    padding-left: 10px;
}
.accordion {
  background-color: #04AA6D;
  color: #fff;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 18px;
  transition: 0.4s;
  border: 1px solid #fff;
}

.active, .accordion:hover {
  background-color: #0059b3;
}

.accordion:after {
  content: '\002B';
  color: #04AA6D7;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.accordion.active:after {
  content: "\2212";
}

.panel {
  padding: 0px 18px;
  font-size: 16px;
  background-color: white;
  border-radius: 2px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.panel p{
    padding-top: 10px;
    padding-bottom: 10px;
}

/* Feedback */
.beneficiary{
   position: relative;
    padding: 20px;
    margin: 10px 20px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background-image: radial-gradient( circle 950px at 2.5% 8%,  rgba(44,103,176,1) 0%, rgba(35,56,136,1) 90% );
    color:#fff;
}
.beneficiary img{
    display: block;
    margin: auto;
}
#feedback-wrapper h1{
    margin-bottom: 0px;
}
#feedback-wrapper h2{
    margin-bottom: 40px;
}
#feedback-wrapper h2 img{
    display: inline-block;
    width: 80px;
    position: relative;
    top: 17px;
}
.beneficiary p {
    text-align: left; 
    padding: 5px; 
} 

.beneficiary h3,h4{
     text-align: center;
     padding: 5px; 
}
.beneficiary h3{
     color:#0eeb5f;
}

#feedback-wrapper {
    padding: 40px 20px;
    margin: 0px 10px 20px 10px;
}


/* Brands */
#brands{
margin-top: 40px;
box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
padding: 40px 20px;
 text-align: center;
}
#brands img{
    width: 12%;
    height: 80px;
    margin: 10px;
   
}


 /* Footer */
  #footer{
    position: relative;
    background: -webkit-linear-gradient(to right, #4CA1AF, #2C3E50);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #4CA1AF, #2C3E50); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    padding: 40px 20px 5px 20px;
    
 }

 .footer-main{
    display: flex;
    justify-content: space-between;
    margin: 20px 50px;
 }
 .footer-logo{
    position: relative;
 }

 .footer-logo-mobile{
     display: none;
 }
 .footer-logo span{
    position: absolute;
    top:97px;
    left:50px;
    font-size: 20px;
    color:#0eeb5f;
    font-weight: bolder;
 }
 .footer-logo img{
    height: 180px;
    margin: 0px 5px;
    margin-top:-42px;
 }
 .footer-logo p{
    margin-left: 50px;
    color: #fff;
    padding: 5px 0px;
 }
 .footer-nav h2, .presence h2{
    color:#002699;
    font-weight: bolder;
    text-align: left;
 }
 .gmap{
  margin-left:50px;
  margin-top: 5px;
  
 }
 .gmap iframe{
    border-radius: 10px;
 }
 
 .footer-nav li{
    list-style-type: none;
 
 }
 .footer-nav li a{
    color:#fff;
    padding: 5px;
    display: block;
    text-decoration: none;
    cursor: pointer;
    font-size: 17px;
 }
 .footer-nav li a:hover{
      color:#0eeb5f;
       font-weight: bold;
 }
 .presence li{
      list-style-type: none;
      color:#fff;
      padding: 5px;
       font-size: 17px;
 }
 .footer-end{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 60px;
 }
 .footer-social-icon li{
  list-style-type: none;
  display: inline-block;
 }
  .footer-social-icon li a{
  text-decoration: none;
  padding:5px 5px 0px 5px;
  margin: 2px 2px 0px 2px;
  transition: 1s;
  
  
 }
 .footer-social-icon li a .fa{
  font-weight: 500;
  transition: 0.5s;
 }
  .footer-social-icon li a:hover .fa{
  font-weight: bolder;
 }
 
 .copyright{
    color: #fff;
    padding: 10px;
    
 }
 .copyright p>span{
      color:#0eeb5f;
       font-weight: bold;
       padding-left: 2px;
 }
 
.footer-contact p {
    color: #fff;
}
.footer-contact>p{
    font-size: 17px;
    font-weight: bolder;  
}
.footer-contact>p:first-child {
    color: #0eeb5f;
    font-size: 18px;
}
.footer-social-icon.mobile{
    display: none;
}


#scrollTopBtn {
  display: none; /* Hidden by default */
  position: fixed;
  bottom: 100px;
  right: 25px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color:#0eeb5f; 
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.025), 0px 1px 1px 0px rgba(0, 0, 0, 0.01), 0px 0px 50px 0px rgba(0, 0, 0, 0.07);
  color: #000;
  cursor: pointer;
  padding: 12px 16px;
  border-radius: 5px;
  transition: background-color 0.3s;
}

#scrollTopBtn:hover {
  background-color:#0eeb5f; 
}

#watsapp{
    height: 66px;
    position: fixed;
    z-index: 999;
    bottom: 10px;
    right: 15px;
    box-shadow: 4px 6px 7px -1px #000;
    border-radius: 20px;
    transition-duration: 0.2s;
}
#watsapp img { 
    width: 66px;
}

#watsapp:hover{
    bottom: 15px;
}

/* Media Quary */
@media only screen and (max-width: 1027px){


 #header-nav ul li{
        margin: 0;
    }
#header-nav ul li a{

    font-size: 16px;
}
#contact .btn{
    font-size: 16px;
    margin: 0 15px 0 5px;
}
#header-nav .logo{
    margin: 0;
}
.choose-us{
    width: 70%;
}

.choose-us h3{
        font-size:18px;
    }
.choose-us p {
    font-size: 16px;
}
 #services img{
    height: 300px;
 }
 #services h2{
    font-size: 1rem;
 }
 .about-us p{
    font-size: 17px;
 }
 .recognisation ol{
    font-size: 17px;
 }
 

.cert-wrapper{
    display: block;
}
.recognisation{
    width: 80%;
    padding:20px 0px;
    margin: auto;
}

.success{
    width: 100%;
    margin-top: 40px;
}
.success img{
    width: 100%;
}
#feedback-wrapper h2{
    font-size: 1.4rem;
}
.footer-main{
    margin: 20px 0px;
}
.footer-end{
    padding: 0px;
}
.footer-social-icon li a{
    margin: 0;
}
.form-wrapper{
    width: 60%;
}
.faq-container{
    display: block;
}
.faq{
    width: 100%;
    padding: 0;
}
.faq-image{
    width: 100%;
    margin-top: 25px;
    padding: 0;
  
}
.faq-image img{
    border-radius: 0;
}

}

@media only screen and (max-width: 868px){
#header-nav ul{
    display: none;
}
.subsidy-container{
    margin: 40px;
}
.subsidy-structure{
    flex-wrap: wrap;
}
.subsidy-structure div{
    width: 100%;
    margin: 20px 30px;
}

.services-wrapper{
    flex-wrap: wrap;
}
#services{
  width: 44%;
  padding: 0;
}

.about-us{
    flex-wrap: wrap;
    padding: 0;
    margin: 20px 20px 0px 20px;
}
#certifications, .faq-wrapper{
    padding: 30px;
}
.accordion {
    padding: 10px;
}
#footer{
    padding-top: 0;
}

.footer-main{
    display: block;
    text-align: center;
    margin-top: 0;
}
.footer-nav h2, .presence h2{
    text-align: center;
}
.footer-logo span {
    left: 280px;
}
.footer-logo{
    margin-top: 30px;
}
.footer-end{
    display: block;
        text-align: center;
}
.footer-logo img, .footer-logo span{
    display: none;
}
 .footer-logo-mobile{
     display: block;
     margin: auto;
     
 }
 .footer-logo-mobile img{
    width: 140px;
 }
 
 .footer-logo-mobile span{
    display: block;
    position: relative;
    top: -30px;
    color: #0eeb5f;
    font-size: 18px;
 } 
 .footer-social-icon{
    display: none;
 }
 .footer-social-icon.mobile{
    display: block;
}
.footer-end div {
    margin-top: 15px;
}
   .footer-end .copyright{
    margin-top: 25px;
   }
}

@media only screen and (max-width: 610px){
    #certifications h1{
         font-size: 24px;
        padding: 0; 
    }
    #consultent h1{
       font-size: 24px;
        padding: 0; 
    }
     .faq-wrapper h1{
        font-size: 24px;
        padding: 0;
    }
    .accordion{
        padding: 10px ;
        font-size: 16px;
    }
    .panel p{
        font-size: 15px;
    }
     #certifications, .faq-wrapper {
        padding: 30px 10px;
    }
    #brands{
        padding: 40px 10px;
    }
    #brands h1{
        font-size: 24px;
        padding: 0;
    }
    
#brands img {
    width: 18%;
    height: auto;
    margin: 10px;
}
#footer{
    padding: 10px;
}
.footer-nav h2, .presence h2{
    font-size: 20px;
    }
.footer-nav li a, .presence li{
    font-size: 16px;
}
.footer-logo p, .gmap{
    margin: 0;
}
.gmap iframe{
    width: 100%;
}

}

/* Utility Class */
.h-primary{
    font-size: 2.4rem;
    padding: 0px 10px; 
     margin:20px 0px;    
}
.h-secondary{
    font-size: 1.8rem;
    padding-bottom: 5px;
      
}
.h-tertiary{
    font-size: 1.2rem;
    padding-bottom: 5px;
      
}
.center{
    text-align: center;

}

